.ltgrey	{
		 background-color: #E6E6E6;
		 color: #E6E6E6;
		}

.dkgrey	{
		 background-color: #BFBFBF;
		 color: #BFBFBF;
		}
		
.white	{
		 background-color: #FFFFFF;
		 color: #FFFFFF;
		}	
		
p		{
		 font-family: 'Arial', sans-serif;
		 color: #000000;
		 font-size: 12px;
		 line-height:  40px;
		}	
		
body	{
		 margin: 0px;
		}			
		
.10px	{
 		 font-size: 10px;
		 padding-top: 0px;		 
		}	
		
.9px	{
 		 font-size: 10px;
		 padding-top: 0px;		 
		}			
		
.klZeile {
		 line-height: 20px;
		}	
		
a		{
		 text-decoration: none;
		 color: #000000;
		}

a:hover	{
		 text-decoration: underline;
		 }					
		 
td.bg	{
		 background-image: url(../gif/back1.gif)
		}		 